/**
 * Color
 * black(#000), white(#fff), 
 */

/** ******************************************************************
 * Basic settings
 ********************************************************************/
body, table {
  background: #cce5ff;
  color: #000;
}
/* Order: a, link, visited, active, hover */
#site a, #links a, .sidebar a {
  text-decoration: none;
}
a:link, .links a:link {
  color: #039;
}
a:visited, .links a:visited {
  color: #930;
}
a:active, a:hover, .links a:active, .links a:hover, #links a:active, #links a:hover, .tabs a:active, .tabs a:hover {
  color: #f30;
  text-decoration: underline;
}
a img.link {
  margin-bottom: 2px;
  padding-bottom: 2px;
  border-bottom: 1px solid #039;
}
a:link img.link {
  border-color: #039;
}
a:visited img.link {
  border-color: #930;
}
a:active img.link, a:hover img.link {
  border-color: #f30;
}

h1, h2, h3, h4, h5, h6 {
  color: #960;
}
h2 {
  background: url(../images/gerbera-orange.png) 0 60% no-repeat;
  min-height: 34px;
  padding-left: 37px;
  padding-top: 12px;
}
h3 {
  background: url(../images/gerbera-red.png) 0 60% no-repeat;
  min-height: 29px;
  padding-left: 32px;
  padding-top: 8px;
}
h4 {
  background: url(../images/gerbera-yellow.png) 0 50% no-repeat;
  min-height: 23px;
  padding-left: 25px;
  padding-top: 3px;
}
h5 {
  background: url(../images/gerbera-orange-2.png) 0 50% no-repeat;
  min-height: 17px;
  padding-left: 19px;
  padding-top: 2px;
}
h6 {
  background: url(../images/gerbera-red-2.png) 0 50% no-repeat;
  min-height: 11px;
  padding-left: 13px;
}
.decoration {
  font-size: 80%; /* Zmena velikosti pisma az tady z duvodu mozne relativni velikosti bloku!!! */
  padding: 5px;
  line-height: 1.5em;
}

/** ******************************************************************
 * Header
 ********************************************************************/
#header {
  background: #cce5ff url(../images/border-top.gif) 0 100% repeat-x;
  position: relative;
}
#header .container-1 {
  background: url(../images/header-top.jpg) -455px 100% no-repeat;
}
#header .container-2 {
  background: url(../images/border-top-right.png) 100% 100% no-repeat;
}
#header .decoration {
  padding-top: 0;
  padding-bottom: 106px;
}
#site h1 {
  margin: 0;
}
#site h1 img {
  display: none;
}
#site-name {
  position: absolute;
  top: -3000px;
  left: -3000px;
  width: 1px;
  height: 1px;
  font-size: 1px;
  overflow: hidden;
}
#site h1 a {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 455px;
  height: 94px;
  background-image: none;
  cursor: pointer;
}
#site h1 a:hover {
  background: url(../images/header-top.jpg) 0 100% no-repeat;
}
#slogan {
  position: absolute;
  left: 118px;
  bottom: 86px;
  z-index: 2;
  margin: 0;
  color: #960;
  font-style: italic;
}

/*#header #block-menu-primary-links,*/ #header #block-menu_block-1 {
  position: absolute;
  right: 19px;
  bottom: 12px;
  overflow: hidden; /* Opera */
/* width: 342px; */
}
/*#header #block-menu-primary-links li,*/ #header #block-menu_block-1 li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
  float: left;
}
/*#header #block-menu-primary-links li,*/ #header #block-menu_block-1 li a {
  padding: 5px 9px 3px;
  font-size: 110%;
  display: block;
}

#header-region.clear-block:after,
 /*#header #block-menu-primary-links.clear-block:after,*/ #header #block-menu_block-1.clear-block:after {
  height: 0;
}
#header #block-menu_block-1 a {
  text-decoration: none;
}

/** ******************************************************************
 * Page
 ********************************************************************/
#page {
  background: #ebf5ff url(../images/border-left.gif) 0 0 repeat-y;
}
#page .squeeze-1 {
  background: url(../images/border-right.gif) 100% 0 repeat-y;
}
#page .squeeze-3 {
  background: url(../images/header-bottom.jpg) 0 0 no-repeat;
}
#page .squeeze-4 {

}
#page .decoration  {
  padding-top: 0;
}
#page table {
  background: #fff;
}
#page th {
  background: #f2f2f2;
}

.page-frontpage #content .container-1 h2 {
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: center;
	background: none;
}
.page-frontpage #content .container-1 blockquote,
.page-frontpage #content .container-1 blockquote p {
	margin-top: 0;
	padding-top: 0;
	color: #666;
}


/** ******************************************************************
 * Content
 ********************************************************************/
.adsense-links {
  position: absolute;
  right: 20px;
  margin-top: 3px;
  text-align: right;
}

.breadcrumb {
    padding-bottom: 11px;
}

#content {
  background: url(../images/flowers.jpg) 95% 100% no-repeat;
  min-height: 360px;
}
#content .decoration {
  padding: 10px 20px 0;
}
#content h2 {
  margin-top: 0;
  margin-bottom: .3em;
}
#content .pager li {
  margin: 0;
}
.node p, #wysiwyg p {
/*   text-align: justify; */
  /*text-indent: 2em;*/
}

.submitted, .submitted-short, .meta {
  float: left;
  margin-bottom: .5em;
}
.meta {
  float: right;
}
.meta .terms li {
  padding-right: 0;
}
.node .content {
  padding-left: 11px;
  padding-bottom: 1px;
  background: url(../images/node.gif) 0 100% no-repeat;
}
.node .content.clear-block:after {
  display: none;
  /*height: 0;*/
}
.node .links {
  padding-top: .3em;
}
.node .comment_add, .node .node_read_more {
  padding-left: 0;
}
.node table {
  margin-bottom: 10px;
}

.node h3 {
  margin-top: 0;
  margin-bottom: 0;
}
.node .teaser-content h3 {
  margin-bottom: .5em;
}
.node .teaser-content h3, .node .teaser-content h4, .node .teaser-content h5, .node .teaser-content h6 {
  background-image: none;
  min-height: 0;
  padding-left: 0;
  padding-top: 0;
}

.sidebar-right #content .decoration {
  margin-left: 15px;
}
.sidebar-left #content .decoration {
  margin-right: 15px;
}
.no-sidebars #content .decoration {
  margin-left: 15px;
  margin-right: 15px;
}

.comment h3 {
  clear: both;
}



.reference h4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
}
.reference.clear-block:after {
  height: 0;
}
.reference img {
  border: 1px solid #93a5b8;
}

/*.nid-339 #content p {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}
.nid-339 #content .f-left {
  clear: left;
}*/


/**
 * Submitted
 *//*
.submitted-short {
  border: 1px solid #ff8e19;
  width: 5em;
  text-align: center;
  background-color: #fc9;
  line-height: 1.1;
  padding: 3px 1px;
  float: left; /* LTR *//*
  margin: .5em .5em .5em 0; /* LTR *//*
  font-size: 80%;
}
.submitted-short span {
  display: block;
  font-weight: bold;
  font-size: 120%;
}
.node .content {
/*padding-left: 5em; /* LTR *//*
}
.node-type-story .content {
  /* najit univerzalnejsi reseni pomoci node.tpl */
  /*padding-left: inherit; /* LTR *//*
}


/** ******************************************************************
 * Footer
 ********************************************************************/
#footer {
  text-align: center;
  background: #cce5ff url(../images/border-bottom-corners.gif) 0 0 no-repeat;
}
#footer .container-1 {
  margin-left: 25px;
  background: url(../images/border-bottom-corners.gif) 100% 0 no-repeat;
}
#footer .container-2 {
  margin-right: 25px;
  background: url(../images/border-bottom.gif) 0 0 repeat-x;
}
#footer .decoration {
  padding-top: 15px;
}
#footer .decoration p {
  margin-top: .5em;
}
/*
#footer .note {
  font-size: 80%;
  margin-top: 0;
  margin-bottom: .8em;
  line-height: 1.2em;
}
.web-standard {
  /*float: left;*//*
}
*/

#footer #block-menu-menu-paticka {
  float: right;
}
#footer #block-menu-menu-paticka li {
  margin: 0 0 0 1em;
  padding: 0;
  list-style: none;
  list-style-image: none;
  float: right;
}

#footer #block-block-2 {
  float: right;
}

/** ******************************************************************
 * Links
 ********************************************************************/
#links {
  background: #ebf5ff url(../images/border-bottom.gif) 0 100% repeat-x;
  height: 1.4em;
}
#links .decoration {
  padding: 0 5px;
  text-align: right;
  border-top: 1px solid #ccc;
}
body {
  padding-top: 1.5em;
}

/** ******************************************************************
 * Sidebars
 ********************************************************************/
#sidebar-left .decoration {
  padding-left: 20px;
	padding-top: 0px;
}
#sidebar-right .decoration {
  padding-right: 20px;
	padding-top: 10px;
}
.sidebar h2 {
  margin: 0;
  font-size: 165%;
}
.sidebar h3 {
  font-size: 140%;
}
.sidebar li.expanded {
  list-style-image: url(../images/menu-expanded.gif);
}
.sidebar li.collapsed {
  list-style-image: url(../images/menu-collapsed.gif);
}
.sidebar li.leaf, .sidebar ul li {
  list-style-image: url(../images/menu-leaf.gif);
}
.sidebar ul {
  padding-left: .7em;
}
.sidebar li {
  margin-left: 1em;
}

/* Google AdSense */
#block-block-3 .content,
#block-block-3 iframe {
  width: 160px;
  height: 600px;
  overflow: hidden;
  margin: 0 0 0 5px;
}
/* Google Search */
#block-block-4 {
  position: absolute;
  bottom: 27px;
  right: 8px;
  z-index: 3;
}



/**
 * Local tasks (nadpis a zalozky na jednom radku)
 *//*
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0 26px;
  border-bottom: 1px solid #e9eff3;
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left; /* LTR *//*
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR *//*
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left; /* LTR *//*
  margin: 0 2em 0 0; /* LTR *//*
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR *//*
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(images/bg-tab.png) repeat-x 0 50%;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}*/







/* další styly z daňkovi */
/*
.content {
  overflow: auto;
}
ul.galleries li img {
  margin-bottom: .5em;
}
ul.galleries h3 {
  background-image: none;
}
ul.galleries li .count,
ul.galleries li .last {
  font-style: normal;
}
ul.images h3 {
  margin : 0;
  padding : 0;
  background-image: none;
  overflow: auto;
}
ul.images li {
  width: 15em !important;
  height: 12em !important;
  text-align: center;
}
ul.images .author, ul.images .date {
  display: none;
}
.block-image {
  text-align: center;
}
.block-image h2 {
  text-align: left;
}

/* Taxonomy *//*
.node h2 {
  float: left;
  margin-right: 5px;
}
.terms {
  display: block;
  float: right;
}
.terms li a {
  background: url(../images/taxonomy.gif) 0 0 no-repeat;
  padding-left: 20px;
}
.submitted {
  display: block;
  clear: left;
  float: left;
}
.content {
  clear: both;
}


.node .meta {
  padding-left: 16px;
}

.node .content {
  padding-left: 16px;
  padding-bottom: 7px;
  background: url(../images/taxonomy-content.jpg) 0 100% no-repeat;
}

*/

.nid-190 .test-hosting th:nth-child(3) {
	/*min-width: 10em;*/
}